<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="xml" omit-xml-declaration="yes"/>
<xsl:template name="studios">
<xsl:param name="studio_width"/>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'metro') and contains(lower-case(company),'goldwyn') and contains(lower-case(company),'mayer')">
<img width="{$studio_width}" src="pictures/detail/studios/Metro.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'warner')">
<img width="{$studio_width}" src="pictures/detail/studios/WB.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'twentieth') and contains(lower-case(company),'century') and contains(lower-case(company),'fox') or contains(lower-case(company),'20th') and contains(lower-case(company),'century') and contains(lower-case(company),'fox') or contains(lower-case(company),'fox') and contains(lower-case(company),'2000') and contains(lower-case(company),'pictures')">
<img width="{$studio_width}" src="pictures/detail/studios/Fox.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'walt') and contains(lower-case(company),'disney')">
<img width="{$studio_width}" src="pictures/detail/studios/WaltDisney.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'universal') and contains(lower-case(company),'pictures')">
<img width="{$studio_width}" src="pictures/detail/studios/Universal.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'new') and contains(lower-case(company),'line') and contains(lower-case(company),'cinema')">
<img width="{$studio_width}" src="pictures/detail/studios/NewLineCinema.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'columbia') and contains(lower-case(company),'pictures')">
<img width="{$studio_width}" src="pictures/detail/studios/Columbia.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'paramount')">
<img width="{$studio_width}" src="pictures/detail/studios/Paramount.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'dream') and contains(lower-case(company),'works')">
<img width="{$studio_width}" src="pictures/detail/studios/DreamWorks.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'lions') and contains(lower-case(company),'gate')">
<img width="{$studio_width}" src="pictures/detail/studios/LionsGate.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'lucasfilm')">
<img width="{$studio_width}" src="pictures/detail/studios/Lucasfilm.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'aardman')">
<img width="{$studio_width}" src="pictures/detail/studios/Aardman.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'united') and contains(lower-case(company),'artists')">
<img width="{$studio_width}" src="pictures/detail/studios/UA.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'europa') and contains(lower-case(company),'corp')">
<img width="{$studio_width}" src="pictures/detail/studios/EuropaCorp.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'summit') and contains(lower-case(company),'entertainment')">
<img width="{$studio_width}" src="pictures/detail/studios/Summit.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'icon') and contains(lower-case(company),'entertainment')">
<img width="{$studio_width}" src="pictures/detail/studios/Icon.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'pixar') and contains(lower-case(company),'animation') and contains(lower-case(company),'studios')">
<img width="{$studio_width}" src="pictures/detail/studios/Pixar.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'amblin') and contains(lower-case(company),'entertainment')">
<img width="{$studio_width}" src="pictures/detail/studios/Amblin.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'buena') and contains(lower-case(company),'vista')">
<img width="{$studio_width}" src="pictures/detail/studios/BuenaVista.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'marvel') ">
<img width="{$studio_width}" src="pictures/detail/studios/Marvel.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'touchstone') ">
<img width="{$studio_width}" src="pictures/detail/studios/Touchstone.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'nbc') ">
<img width="{$studio_width}" src="pictures/detail/studios/NBC.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'tristar') ">
<img width="{$studio_width}" src="pictures/detail/studios/Tristar.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'fox') and contains(lower-case(company),'atomic')">
<img width="{$studio_width}" src="pictures/detail/studios/FoxAtomic.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'constantin') and contains(lower-case(company),'film')">
<img width="{$studio_width}" src="pictures/detail/studios/ConstantinFilm.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'cartoon') and contains(lower-case(company),'network')">
<img width="{$studio_width}" src="pictures/detail/studios/CartoonNetwork.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'blue') and contains(lower-case(company),'sky') and contains(lower-case(company),'studios')">
<img width="{$studio_width}" src="pictures/detail/studios/BlueSky.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'miramax')">
<img width="{$studio_width}" src="pictures/detail/studios/Miramax.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'carolco')">
<img width="{$studio_width}" src="pictures/detail/studios/Carolco.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'jerry') and contains(lower-case(company),'bruckheimer')">
<img width="{$studio_width}" src="pictures/detail/studios/JerryBruckheimer.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'fox') and contains(lower-case(company),'searchlight')">
<img width="{$studio_width}" src="pictures/detail/studios/FoxSearchlightPictures.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'showtime')">
<img width="{$studio_width}" src="pictures/detail/studios/Showtime.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'amc') and contains(lower-case(company),'pictures')">
<img width="{$studio_width}" src="pictures/detail/studios/AMCPictures.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'2929') and contains(lower-case(company),'productions')">
<img width="{$studio_width}" src="pictures/detail/studios/2929Productions.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'abandon') and contains(lower-case(company),'entertainment')">
<img width="{$studio_width}" src="pictures/detail/studios/AbandonEntertainment.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'artisan')">
<img width="{$studio_width}" src="pictures/detail/studios/Artisan.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'capitol') and contains(lower-case(company),'films')">
<img width="{$studio_width}" src="pictures/detail/studios/CapitolFilms.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'castle') and contains(lower-case(company),'rock') and contains(lower-case(company),'entertainment')">
<img width="{$studio_width}" src="pictures/detail/studios/Castlerock.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'dark') and contains(lower-case(company),'horse')">
<img width="{$studio_width}" src="pictures/detail/studios/DarkHorseEntertainment.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'dimension')">
<img width="{$studio_width}" src="pictures/detail/studios/Dimension.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="( contains(lower-case(company),'film') and contains(lower-case(company),'four') ) or contains(lower-case(company),'film4')">
<img width="{$studio_width}" src="pictures/detail/studios/FilmFour.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'fox')">
<img width="{$studio_width}" src="pictures/detail/studios/FOX2.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'halcyon') and contains(lower-case(company),'company')">
<img width="{$studio_width}" src="pictures/detail/studios/HalcyonCompany.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'hollywood') and contains(lower-case(company),'pictures')">
<img width="{$studio_width}" src="pictures/detail/studios/HollywoodPictures.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'image') and contains(lower-case(company),'entertainment')">
<img width="{$studio_width}" src="pictures/detail/studios/ImageEntertainment.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'imagine') and contains(lower-case(company),'entertainment')">
<img width="{$studio_width}" src="pictures/detail/studios/ImagineEntertainment.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'nickelodeon')">
<img width="{$studio_width}" src="pictures/detail/studios/Nickelodeon.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'screen') and contains(lower-case(company),'gems')">
<img width="{$studio_width}" src="pictures/detail/studios/ScreenGems.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'walden') and contains(lower-case(company),'media')">
<img width="{$studio_width}" src="pictures/detail/studios/WaldenMedia.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'wild') and contains(lower-case(company),'bunch')">
<img width="{$studio_width}" src="pictures/detail/studios/WildBunch.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'sony')">
<img width="{$studio_width}" src="pictures/detail/studios/Sony.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>

<xsl:when test="contains(lower-case(company),'nu') and contains(lower-case(company),'image') and contains(lower-case(company),'films')">
	<img width="{$studio_width}" src="pictures/detail/studios/NuImageFilms.png"/>
</xsl:when>
<xsl:otherwise>
	<xsl:choose>
<xsl:when test="contains(lower-case(company),'wingnut') and contains(lower-case(company),'films')">
	<img width="{$studio_width}" src="pictures/detail/studios/WingNutFilms.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'gaumont')">
	<img width="{$studio_width}" src="pictures/detail/studios/Gaumont.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'hbo')">
	<img width="{$studio_width}" src="pictures/detail/studios/HBO.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'kennedy/marshall') and contains(lower-case(company),'company')">
	<img width="{$studio_width}" src="pictures/detail/studios/KennedyMarshallCompany.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'arte')">
	<img width="{$studio_width}" src="pictures/detail/studios/Arte.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'millennium') and contains(lower-case(company),'films')">
	<img width="{$studio_width}" src="pictures/detail/studios/MillenniumFilms.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'bavaria') and contains(lower-case(company),'film')">
	<img width="{$studio_width}" src="pictures/detail/studios/BavariaFilm.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'cinergi') and contains(lower-case(company),'pictures') and contains(lower-case(company),'entertainment')">
	<img width="{$studio_width}" src="pictures/detail/studios/CinergiPicturesEntertainment.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'focus') and contains(lower-case(company),'features')">
	<img width="{$studio_width}" src="pictures/detail/studios/FocusFeatures.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'imagemovers')">
	<img width="{$studio_width}" src="pictures/detail/studios/ImageMovers.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'ladd') and contains(lower-case(company),'company')">
	<img width="{$studio_width}" src="pictures/detail/studios/TheLaddCompany.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'alcon') and contains(lower-case(company),'entertainment')">
	<img width="{$studio_width}" src="pictures/detail/studios/AlconEntertainment.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'bbc')">
	<img width="{$studio_width}" src="pictures/detail/studios/BBC.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'allegro') and contains(lower-case(company),'film')">
	<img width="{$studio_width}" src="pictures/detail/studios/AllegroFilm.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'rogue') and contains(lower-case(company),'pictures')">
	<img width="{$studio_width}" src="pictures/detail/studios/RoguePictures.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'polygram') and contains(lower-case(company),'filmed') and contains(lower-case(company),'entertainment')">
	<img width="{$studio_width}" src="pictures/detail/studios/PolyGramFilmedEntertainment.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'davis') and contains(lower-case(company),'entertainment')">
	<img width="{$studio_width}" src="pictures/detail/studios/DavisEntertainment.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'discovery')">
	<img width="{$studio_width}" src="pictures/detail/studios/DiscoveryChannel.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'revolution') and contains(lower-case(company),'studios')">
	<img width="{$studio_width}" src="pictures/detail/studios/RevolutionStudios.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'phoenix') and contains(lower-case(company),'pictures')">
	<img width="{$studio_width}" src="pictures/detail/studios/PhoenixPictures.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'initial') and contains(lower-case(company),'entertainment') and contains(lower-case(company),'group')">
	<img width="{$studio_width}" src="pictures/detail/studios/InitialEntertainmentGroup.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'lakeshore') and contains(lower-case(company),'entertainment')">
	<img width="{$studio_width}" src="pictures/detail/studios/LakeshoreEntertainment.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'abc')">
	<img width="{$studio_width}" src="pictures/detail/studios/ABC.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'rko')">
	<img width="{$studio_width}" src="pictures/detail/studios/RKO.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'cbs')">
	<img width="{$studio_width}" src="pictures/detail/studios/CBS.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'voltage') and contains(lower-case(company),'pictures')">
	<img width="{$studio_width}" src="pictures/detail/studios/VoltagePictures.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'scifi')">
	<img width="{$studio_width}" src="pictures/detail/studios/SyFy.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'golden') and contains(lower-case(company),'harvest')">
	<img width="{$studio_width}" src="pictures/detail/studios/GoldenHarvest.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'usa') and contains(lower-case(company),'network')">
	<img width="{$studio_width}" src="pictures/detail/studios/USA.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'seven') and contains(lower-case(company),'network')">
	<img width="{$studio_width}" src="pictures/detail/studios/SevenNetwork.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'tnt')">
	<img width="{$studio_width}" src="pictures/detail/studios/TNT.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'ctv')">
	<img width="{$studio_width}" src="pictures/detail/studios/CTV.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'turner') and contains(lower-case(company),'network') and contains(lower-case(company),'television')">
	<img width="{$studio_width}" src="pictures/detail/studios/TNT.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'happy') and contains(lower-case(company),'madison') and contains(lower-case(company),'productions')">
	<img width="{$studio_width}" src="pictures/detail/studios/HappyMadison.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'nine') and contains(lower-case(company),'network')">
	<img width="{$studio_width}" src="pictures/detail/studios/NineNetwork.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'comedy') and contains(lower-case(company),'central')">
	<img width="{$studio_width}" src="pictures/detail/studios/ComedyCentral.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'mtv')">
	<img width="{$studio_width}" src="pictures/detail/studios/mtv.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'cnn')">
	<img width="{$studio_width}" src="pictures/detail/studios/cnn.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'itv')">
	<img width="{$studio_width}" src="pictures/detail/studios/itv.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'regency')">
	<img width="{$studio_width}" src="pictures/detail/studios/regency.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'working') and contains(lower-case(company),'title')">
	<img width="{$studio_width}" src="pictures/detail/studios/workingtitle.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'1492')">
	<img width="{$studio_width}" src="pictures/detail/studios/1492.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'cinetel')">
	<img width="{$studio_width}" src="pictures/detail/studios/cinetelfilms.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'silver') and contains(lower-case(company),'pictures')">
	<img width="{$studio_width}" src="pictures/detail/studios/silver.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'myriad') and contains(lower-case(company),'pictures')">
	<img width="{$studio_width}" src="pictures/detail/studios/myriad.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'national') and contains(lower-case(company),'lampoon')">
	<img width="{$studio_width}" src="pictures/detail/studios/lampoon.png"/>
</xsl:when>
<xsl:otherwise>
<xsl:choose>
<xsl:when test="contains(lower-case(company),'starz')">
	<img width="{$studio_width}" src="pictures/detail/studios/Starz.png"/>
</xsl:when>
<xsl:otherwise>
	<!-- add here more! 
	<xsl:choose>
		<xsl:when test="contains(lower-case(company),'sony')">
			<img width="{$studio_width}" src="pictures/detail/studios/Sony.png"/>
		</xsl:when>
		<xsl:otherwise>
		</xsl:otherwise>
	</xsl:choose>
	-->		
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>	
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>		
</xsl:otherwise>
</xsl:choose>	
</xsl:otherwise>
</xsl:choose>		
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>		
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>

</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>	
</xsl:otherwise>
</xsl:choose>

</xsl:otherwise>
</xsl:choose> 	
</xsl:otherwise> 
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
</xsl:otherwise>
</xsl:choose>
	</xsl:template>

</xsl:stylesheet>